checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
---
2
- SHA1:
3
- metadata.gz: 7f223511bcf5da27381a805deae65c76f0f4a162
4
- data.tar.gz: 6edce17c72bd41fdd860db9b8ce639d601f06f30
2
+ SHA256:
3
+ metadata.gz: a09fc2455f5b817776122af2bb34bec70fb51a044db47df5a9461931363ece1d
4
+ data.tar.gz: 2d0f09f8a0558a4b2f7d1b693c3ad50df482ec66673cefc78e47da27c86f2735
5
5
SHA512:
6
- metadata.gz: bc39291b67506f26cf760f1528d15d8b1fb8c44c160d044a9fe031fa13d99cb0751cf285bb2381c1f7de7214c4d6f8f5e2a002daf46893048ead454e5917fcb8
7
- data.tar.gz: 5c04836bad95cc3988bd7431c1c1251a83c8319c40b9399600723d2d2b9ff3c292c98fc35ee9127f8818ba3d4bbc61902270cba705b42f74c9891bd82cba8070
6
+ metadata.gz: 9999ce1a869e0680a2cfa26fa767ba376e716cb3dfb42d6af69bf7f9535d1e940571f97ee3d0ab9c2fb19869aa310973e745211c8686a2706ec10a30c8088cef
7
+ data.tar.gz: 3747b139a67b508a618e4b15c2ce63908f31650cfb2696ea2a80c5fa10f3f611ce37e4ae344fc5c1399c1bf4e6cfbb7f044a2e64e17dc3ca1f5c9f1fb8543eb8
data/Gemfile.lock CHANGED
@@ -1,7 +1,7 @@
1
1
PATH
2
2
remote: .
3
3
specs:
4
- relaton-iec (0.4.8)
4
+ relaton-iec (0.4.9)
5
5
addressable
6
6
relaton-iso-bib (~> 0.3.0)
7
7
@@ -36,10 +36,10 @@ GEM
36
36
pry (~> 0.10)
37
37
public_suffix (4.0.1)
38
38
rake (10.5.0)
39
- relaton-bib (0.3.9)
39
+ relaton-bib (0.3.11)
40
40
addressable
41
41
nokogiri
42
- relaton-iso-bib (0.3.9)
42
+ relaton-iso-bib (0.3.11)
43
43
isoics (~> 0.1.6)
44
44
relaton-bib (~> 0.3.0)
45
45
ruby_deep_clone (~> 0.8.0)
data/lib/relaton_iec/version.rb CHANGED
@@ -1,3 +1,3 @@
1
1
module RelatonIec
2
- VERSION = "0.4.8".freeze
2
+ VERSION = "0.4.9".freeze
3
3
end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
--- !ruby/object:Gem::Specification
2
2
name: relaton-iec
3
3
version: !ruby/object:Gem::Version
4
- version: 0.4.8
4
+ version: 0.4.9
5
5
platform: ruby
6
6
authors:
7
7
- Ribose Inc.
8
8
autorequire:
9
9
bindir: exe
10
10
cert_chain: []
11
- date: 2019-10-14 00:00:00.000000000 Z
11
+ date: 2019-10-24 00:00:00.000000000 Z
12
12
dependencies:
13
13
- !ruby/object:Gem::Dependency
14
14
name: bundler
@@ -226,8 +226,7 @@ required_rubygems_version: !ruby/object:Gem::Requirement
226
226
- !ruby/object:Gem::Version
227
227
version: '0'
228
228
requirements: []
229
- rubyforge_project:
229
+ rubygems_version: 3.0.6
230
- rubygems_version: 2.6.12
231
230
signing_key:
232
231
specification_version: 4
233
232
summary: 'RelatonIec: retrieve IEC Standards for bibliographic use using the IsoBibliographicItem